

/* Mainmenu */
menu-activate="Aktivovat";
menu-activate-for="Aktivovat pro";
menu-deactivate="Deaktivujte";
menu-active-for="Aktivní pro";
menu-infinitely="Nekonečný";
menu-end-at="Konec na";
menu-activated-since="Aktivní od";
menu-review-app="Posouzení";
menu-quit-app="Přestat";

/* Settings */
menu-settings="Předvolby";
menu-autostart="Začněte při přihlášení";
menu-activate-at-start="Aktivujte při spuštění";
menu-activate-with-left-click="Aktivujte kliknutím levým tlačítkem myši";
menu-allow-screensaver="Povolit spořič obrazovky";
menu-colored-icon="Barevná ikona";
menu-acoustic-feedback="Akustická zpětná vazba";
menu-deactivate-on-screen-lock="Uzamknutá obrazovka umožňuje spánek";
menu-deactivate-on-low-battery="Deaktivujte při slabé baterii";

/* Notifications */
note-app-is-running-title="Theine byla spuštěna";
note-app-is-running-text="Najdete ji v panelu nabídek.";
note-button-ok="Fajn";
note-left-click-activated="Levým tlačítkem aktivován. Chcete-li získat přístup k Theinině nabídce, klikněte na něj pravým tlačítkem.";

/* Growth */
note-app-review-title-prefix="Milujete"; /* ... the app? */
note-app-review-text="Vadilo by vám to hodnocení v App Store? Vaše podpora znamená pro nás hodně.";
note-button-review="Hodnotit teď";
note-button-cancel="Ne, díky";

/* Onboarding */
onboard-welcome-to="Vítejte v\n";
onboard-launch-button="Pojďme";

/* New */
enable="Aktivovat";
enable-for="Aktivovat pro";
enabled-for="Aktivní pro";
enabled-since="Aktivní od";
